February 7, 2023

iOS15.6.1

 
Apple has found two serious vulnerabilities in iOS, iPadOS, and macOS, and is calling for immediate updates to the latest versions.

Serious Vulnerability in WebKit and Kernel

Affected are iPhone 6s and newer, iPad (5th generation) and newer, iPad mini 4 and newer, iPod touch (7th generation and newer), and Mac.
 
According to Apple, the vulnerabilities were found in WebKit and Kernel, the rendering engines of web browsers.
 
Due to these vulnerabilities, processing maliciously created web content may lead to arbitrary code execution (WebKit vulnerability), or allow the application to obtain kernel privileges and execute arbitrary code. (Kernel vulnerability).

Update ASAP

A security update has already been distributed.
 
Users who own the above iOS devices or Macs are recommended to update to iOS15.6.1, iPadOS15.6.1, macOS Monterey 12.5.1 as soon as possible.
 
 
Source: Apple(1), (2), (3)
(lunatic)

Source: iPhone Mania

See also  iOS 16 Complete, Apple Event Soon, iPhone 14 mini? , iPad Pro and more